AC_INIT([jpf-net-iocache], [1.0], [bug-report@address])
AC_CONFIG_AUX_DIR([build-aux])
AM_INIT_AUTOMAKE([foreign -Wall -Werror])
AC_PREREQ([2.65])
AC_PROG_CC

AC_CONFIG_HEADERS([config.h])
AC_CONFIG_FILES([Makefile])
AC_CONFIG_MACRO_DIR([m4])

AC_CHECK_LIB([pthread], [pthread_create])
AC_CHECK_LIB([m], [pow])
AC_CHECK_LIB([dl], [dlsym])

AC_OUTPUT
